4.3
CVSSv2

CVE-2017-3052

Published: 12/04/2017 Updated: 11/07/2017
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
CVSS v3 Base Score: 5.5 | Impact Score: 3.6 | Exploitability Score: 1.8
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Summary

Adobe Acrobat Reader versions 11.0.19 and previous versions, 15.006.30280 and previous versions, 15.023.20070 and previous versions have a memory address leak vulnerability in the image conversion engine, related to parsing of EMF - enhanced meta file format.